Orthocare Client Portal - Bug #12027

On the Verify Code page, no error message appears when an incorrect security code is entered, and
a green tick icon is incorrectly displayed for an invalid code.

12/19/2024 04:16 PM - priyanka Sharma

Status: Closed Start date: 12/19/2024
Priority: Normal Due date:

Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

After scanning the barcode from the phone and navigating to the Verify Code page
Enter invalid security code & click on verify button
This green tick icon should not appear until valid security code entered
History

#1 - 12/24/2024 07:21 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 12/27/2024 06:00 PM - Shan Ul Habib
- File clipboard-202412271730-yjcmy.png added
- Assignee changed from Shan Ul Habib to Bharat Dhall

clipboard-202412271730-yjcmy.png

#3 - 01/17/2025 09:36 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 01/28/2025 12:52 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
